.newsbox {
  	width:70%;
}  
#calendar_display {
  	padding-top:8px;
}

#add_event {
  	font-style:italic;
	font-size:.95em;
	/*padding-bottom:28px;*/
}

#participant_stats {
	font-size:.80em;
    float:right;
	border:1px solid #e0e5e8;
  	padding: 4px;
}

.toggleAdvanced {
  	font-size:.95em;
}

#display {
  padding-top:4px;
}




/* ADMIN LOGIN/OUT */

.greybox {
	background-color:#ffffff;
	border:1px solid #e0e5e8;
	padding:15px 15px 15px 15px; 
}

.flashbox {
	color:#00ff00;
	background-color:#ffffff;
	/* border:1px solid #e0e5e8; */
	margin-bottom:15px;
	padding:15px 5px 5px 10px;
}

.flashbox table tr td {
	color:#5e7ff9;
}

.error, table tr td .error{
    color:red;
}

#error{
	color:red;
}

.errorbox {
	color:#9f0000;
	background-color:#ffffff;
	border:1px solid #8f1111;
	margin-bottom:50px;
	padding:13px;
}

.logout-button {
  	padding-top:12px;
}

/* FONTS */

.smalltext {
	font-size:.85em;
    padding-top:8px;
    padding-bottom:8px;
}

.unexpanded {
	line-height:1.4em;
}

/* CALENDAR */

.newsbox {
    font-size:.8em;
	border:1px solid #E0E5E8;
	background-color:#fff;
    float:left;	
    padding-left:8px;
    padding-right:8px;
    padding-bottom:8px;
	/*margin-bottom:10px;*/
}

.docTableTitleRow {
	border-bottom: 1px solid #E0E5E8;
    padding-top:8px;
    padding-bottom:4px;
}

.tip {
	font-size:.9em;
	padding:4px;
}

.agendaTable0 {
	font-weight:bold;
}

.agendaTableGen {
	border-top:1px solid #eee;
	padding-top:20px;
	padding-bottom:10px;
  line-height:24px;

}

/************ DAVID'S NEW-LOOK TABS ***********************/

.tabbar a, .tabbar a:link, .tabbar a:hover, .tabbar a:visited {
	color:black;
}

.tabbar {
	height:29px; 
	background:url(../../../images/tabsbottom.gif) bottom repeat-x;
}

.tabcontainer {
	float:left; 
	height:29px; 
	width:100px; 
	background:url(../../../images/tabmiddle.gif) top repeat-x;
}

.tabcontainerselected {
	float:left; 
	height:29px; 
	width:100px; 
	background:url(../../../images/tabmiddleselected.gif) top repeat-x;
}

.tabrightend {
	height:29px; 
	background:url(../../../images/tabright.gif) top right no-repeat; 
	padding-right:10px;
}

.tabrightendselected {
	height:29px; 
	background:url(../../../images/tabrightselected.gif) top right no-repeat; 
	padding-right:10px;
}

.tableftend {
	height:29px; 
	background:url(../../../images/tableft.gif) top left no-repeat; 
	padding-left:8px;
}

.tableftendselected {
	height:29px; 
	background:url(../../../images/tableftselected.gif) top left no-repeat; 
	padding-left:8px;
}

.tablabel {
	padding-top:7px;
	cursor:pointer;
}

.tabcontentarea {
	/*clear:both; */
	border:1px solid #b9b9b9; 
	border-top:none; 
	padding:10px;
	padding-top:20px;
	padding-bottom:30px; 
}

/* PEOPLE */

.table3 {
	border-top:1px solid #eeeeee;
    font-size:.9em;
}

.table3 p {
  font-size:.95em;
}

.table3 a {
    font-weight:normal
      
}
.mugshot {
	/*border:1px solid #000;*/
}

/* SEARCH PAGE */

#jtabs {
	border-top:1px solid #eee;
	padding-top:12px;
}

#default_search {
	float:left;
  	padding-top:8px;
}

.search_box {
    float:left;	
    font-size:.8em;
	background-color: #fff;
	/* border: 1px solid #E0E5E8;*/
    /*padding:0px;*/
	/*margin-bottom: 10px;*/
}

.result-text {
  	color:#000000;
}

.result-created {
  	color:#000000;
  	font-size:.95em;
  	font-style:italic;
}

.result-title {
	font-weight:normal;
  	padding-top:8px;
}

.counter {
  	padding-top:4px;
  	font-size:.95em;
}

/* TABLES */

.resultsRow {
	/* border-top:1px solid #e0e5e8; pre-odysea */
	font-size:.95em;
	line-height:1.3em;
    border-top:1px solid #eeeeee;
  	vertical-align:top;
	padding-top:8px; 
	padding-bottom:12px;
	padding-right:18px;
	padding-left:2px;
}

.resultsRow a {
	/* font-size:1.15em; */
  	font-weight:normal;
}

.tableheading {
  	font-size:.95em;
    padding-left:4px;
  	padding-top:4px;
    padding-bottom:4px;
}

/* FILE DOWNLOAD BOX */

.filePopup {
	background:white;
	border:1px solid #7f7f7f;
	padding:0px;
}

.filePopupInfo {
	color:#7f7f7f;
}

.downloadbox {
	/* border:1px solid #afdfa7; pre-odysea */
	/* margin-bottom:10px; pre-odysea */
	/* background-color:white; pre-odysea */
  font-size:.9em;  
  border:1px solid #dddddd;
}

.downloadboxheader {
	/* background-color:#c8ffbf; pre-odysea */
	/* border:1px solid #afdfa7; pre-odysea */
	color: #000000;
    border-bottom:1px solid #dddddd;
}

.downloadboxheadertable {
	/* background-color:#c8ffbf; pre-odysea */
	/* background-color:#bddfac; */
	font-size:.8em;
  	background-color:#DDEED5;
	padding-left:4px;
	padding-right:4px;
}

.downloadboxcontent {
	font-size:.9em;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
}

.downloadboxcontent a {
	font-size:.9em;
}

/* DOCUMENTS */

.docliststatus {
	font-size:.95em;
	color: grey;
}

.docliststatus::before {content:"["}
.docliststatus::after {content:"]"}



